Author Topic: E!sankey 2.5.2. problem with templates.  (Read 1044 times)

Offline jonasinlove

  • Newbie
  • *
  • Posts: 1
E!sankey 2.5.2. problem with templates.
« on: July 06, 2016, 03:56 PM »
Dear Support,

We can't load everything from the templates.  Could you help me? I attached the error message.

OS: win7 +sp1
sw: 2.5.2.2589

http://imgur.com/a/rXiwQ

Thank You!

Sincerely
Attila

Offline pbeilschmidt

  • Administrator
  • Hero Member
  • *****
  • Posts: 500
  • e!Sankey - show the flow.
    • Umberto - know the flow.
Re: E!sankey 2.5.2. problem with templates.
« Reply #1 on: July 07, 2016, 07:52 AM »
Hello Attila,

this is an issue that occurs since the Windows Updates of March 2016. The problem is described in detail in this thread and here.

Version e!Sankey 2.x dating back to 2008/2009 unfortunately can no longer be supported. Users that still run this old version should contact support@e-sankey.com to discuss the possibilities for updating to e!Sankey 4.

Sorry for the inconvenience caused.

Peter
Peter Müller-Beilschmidt
e!Sankey Forum Moderator
ifu Hamburg GmbH